import { Component, OnInit } from '@angular/core';

@Component({
  standalone: false,
  selector: 'app-tab1',
  templateUrl: './tab1.component.html',
})
export class Tab1Component implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
